import i18n from '@/locales/index'
const t = i18n.global.t;
export const Time = [t('account.gameRecords.time.today'), t('account.gameRecords.time.yesterday'), t(
	'account.gameRecords.time.lastDay')]
export const Status = [{
	code: "",
	name: t('account.gameRecords.status.all')
}, {
	code: 0,
	name: t('account.gameRecords.status.settled')
}, {
	code: 1,
	name: t('account.gameRecords.status.unsettled')
}, {
	code: 2,
	name: t('account.gameRecords.status.cancel')
}, ]